Subject: Re: qpopper needs gdbm?
To: Matthias Scheler <>
From: Dean Huxley <>
List: tech-pkg
Date: 05/11/1999 16:17:44 (Matthias Scheler) wrote:
> In article <>,
> 	Christoph Badura <> writes:
> > No.  The check for gdbm should be disabled in the configure scripts.
> I completely nuked the check in "configure". So the problem should
> be fixed in tomorrow's "pkgsrc-current".

I just tried it out and it works great!

Thanks Matthias!